Bug 648059 - upgrade path f13 → f14 is broken
Summary: upgrade path f13 → f14 is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: taipeifonts
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-30 18:25 UTC by Julian Sikorski
Modified: 2010-11-13 22:05 UTC (History)
5 users (show)

Fixed In Version: taipeifonts-1.2-12.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-13 22:05:42 UTC
Type: ---


Attachments (Terms of Use)

Description Julian Sikorski 2010-10-30 18:25:26 UTC
Description of problem:
F13 has 1.2-12.fc13 in the release repo. It seems like it was also built for F14, just never
filed as an update. Please fix.

Comment 1 Fedora Update System 2010-11-04 05:47:58 UTC
taipeifonts-1.2-12.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/taipeifonts-1.2-12.fc14

Comment 2 Fedora Update System 2010-11-04 23:41:11 UTC
taipeifonts-1.2-12.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update taipeifonts'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/taipeifonts-1.2-12.fc14

Comment 3 Fedora Update System 2010-11-13 22:05:37 UTC
taipeifonts-1.2-12.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.